interval = 0.00:0.10:10.00;
qinit = [2.00;0.00];
[time,q] = ode45(@van_der_Pol,interval,qinit);

set(0,'defaultAxesFontSize',16);
set(0,'defaultTextFontSize',16);

% line style   solid -   broken -.   chain --   dotted :
plot(time,q(:,1),'-', time,q(:,2),'-.');
pause;

plot(time,q(:,1),'-');
saveas(gcf, 'van_der_Pol_position.png');
pause;

plot(time,q(:,2),'-');
saveas(gcf, 'van_der_Pol_velocity.png');
pause;

plot(q(:,1),q(:,2),'-');
saveas(gcf, 'van_der_Pol_phase.png');
pause;
